  @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');

  
  body{
    font-family: 'Poppins', sans-serif;
  }

  *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;

  }

  img{
    max-width: 100%;
  }

  .container{
    max-width: 1100px;
    margin: 0 auto;
  }

  .header{
    background-color: #FAFAFA;
    padding: 150px 0 100px 0;
    min-height: 70vh;
    display: flex;
    align-items: center;

  }

  .menu{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: space-between ;
  }

  .menu .navbar ul li {
    position: relative;
    float: left;

  }
  .menu .navbar ul li a{
   font-size: 18px;
   padding: 20px;
   color: #323232;
   text-decoration: none;
   display: block;
  }
  
  
  .menu .navbar ul li a:hover{
    color: #FFFF00;

  }

  .menu .navbar ul li a .actives{
    color: #FFFF00;

  }

  .logo{
    font-size: 25px;
    font-weight: 800;
    color: #FAFAFA;
    text-transform: uppercase;

  }

  #menu{
    display: none;

  }

  .menu-icono{
    width: 25px;

  }

  .menu label{
    cursor: pointer;
    display: none;
  }

  .header-content{
    display: flex;
  }

  .header-txt{
    width: 50%;

  }

  .header-txt h1{
    line-height: 1;
    color: #323232;
    text-transform: uppercase;
    font-size: 55px;
    margin-bottom: 10px;
  }

  .header-txt p{
    font-size: 16px;
    color: #818181;
    margin-bottom: 45px;

  }

  .header-img{
    width: 50%;
  }

  .header-img img{
    border-radius: 15px;
  }

  .btn-1{
    display: inline-block;
    padding: 11px 25px;
    background-color: #000000;
    color: #FAFAFA;
    border-radius: 15px;
  }

  .btn-1:hover{
    background-color: #FFFF00;
  }

  .about{
    padding: 100px 0;
    display: flex;

  }

  .about-img{
    width: 50%;
  }

  .about-img img{
    width: 500px;
    border-radius: 15px;
  }

  .about-txt{
    width: 50%;
    margin-left: 25px;
  }

  .about-txt h2{
    color: #323232;
    font-size: 50px;
    margin-bottom: 15px;
  }

  .about-txt p{
    font-size: 16px;
    color: #818181;
  }

  .servicios{
    padding: 50px 0 100px 0;
    text-align: center;
    background-color: #FAFAFA;
  }

  .servicios h2{
    color: #323232;
    font-size: 50px;
    margin-bottom: 15px;
  }

  .servicios-content{
    margin-top: 55px;
    display: flex;
    justify-content: space-between;
  }

  .servicio-1{
    padding: 25px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    flex-basis: calc(25% - 20px);
  }

  .servicio-1 i{
    font-size: 30px;
    color: #FFFF00;
    margin-bottom: 15px;
  }

  .servicio-1 h3{
    font-size: 20px;
    color: #323232;
    text-transform: capitalize;
  }

.formulario{
  margin-top: 100px;
  margin-bottom: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

form{
  padding: 50px;
  width: 500px;
  text-align: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

form h2{
  font-size: 50px;
  color: #323232;
  text-transform: uppercase;
  margin-bottom: 35px;
}

form h2{
  font-size: 50px;
  color: #323232;
  text-transform: uppercase;
  margin-bottom: 35px;
}

.input-container{
  position: relative;
}

.input-container > i{
  padding: 14px;
  border-radius: 50%;
  background-color: #FFFF00;
  color: #FFFFFF;
  position: absolute;
  font-size: 20px;
  top: 4px;
  left: 10px;

}

.input-container > input, textarea{
  padding: 17px 15px 17px 65px;
  width: 100%;
  margin-bottom: 25px;
  border-radius: 35px;
  background-color: transparent;
  border: 2px solid #000000;
  font-size: 16px;
  outline: none;
  color: #323232;
}

textarea{
  font-family: 'Poppins' , sans-serif;
  height: 150px;
}

::placeholder{
  color: #a0a0a0;
font-size: 16px;

}

.btn1{
  background-color: #000000;
  padding: 17px 30px;
  width: 100%;
  border: 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  border-radius: 25px;
  color: #FFFFFF;
  font-size: 15px;
  cursor: pointer;

}

.footer{
  padding: 50px;
  background-color: #FAFAFA;
}

.footer-content{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.iconservices{
  width: 80px;
}
.link ul{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.link ul li{
  margin-right: 50px;
}

.link ul li a {
  text-decoration: none;
  color: #323232;
  font-size: 17px;
}

.link ul li a:hover{
  color: #FFFF00;
}

@media (max-width: 1000px) {
  .menu {
    padding: 20px;
  }
  
  .menu label{
    display: initial;
  }

  .menu .navbar{
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: #FFFFFF;
    display: none;
  }

  .menu .navbar ul li{
    width: 100%;

  }
  
  #menu:checked ~.navbar{
    display: initial;
  }

  .header{
    min-width: 0vh;
    padding: 80px 30px 50px 30px;
  }

  .header-content{
    flex-direction: column;
  }
  .header-content h1{
    font-size: 40px;
  }

  .header-txt{
    text-align: center;
    width: 100%;
    margin-bottom: 25px;
  }

  .header-img{
    width: 100%;
  }

  .header-img img{
    width: 100%;
  }

  .about{
    padding: 30px;
    flex-direction: column;
  }

  .about-img{
    width: 100%;
    order: 2;
  }

  .about-img img{
    width: 100%;
  }

  .about-txt{
    width: 100%;
    margin-left: 0;
    text-align: center;
    margin-bottom: 25px;
  }

  .servicios{
    padding: 30px;
  }

  .servicios-content{
    margin-top: 25px;
    flex-direction: column;
  }

  .servicio-1{
    margin-bottom: 20px;
  }

  .formulario{
    padding: 30px;
    margin-top: 0;
    margin-bottom: 0;
  }
  
  .form{
    width: 100%;
  }

  .footer{
    padding: 30px;
  }

  .footer-content{
    flex-direction: column;
    text-align: center;
  }

  .link ul{
    flex-direction: column;
  }

  .link ul li {
    margin: 0 0 15px 0;
  }

  .about{
    padding: 30px;
    flex-direction: column;
  }

  .about-img{
    width: 100%;
    order: 2;
  }

  .about-img img{
    width: 100%;
  }

  .about-txt{
    width: 100%;
    margin-left: 0;
    text-align: center;
    margin-bottom: 25px;
  }

  .servicios{
    padding: 30px;
  }

  .servicios-content{
    margin-top: 25px;
    flex-direction: column;
  }

  .servicio-1{
    margin-bottom: 20px;
  }

  .formulario{
    padding: 30px;
    margin-top: 0;
    margin-bottom: 0;
  }

  form{
    width: 100%;
  }

  .footer{
    padding: 30px;
  }

  .footer-content{
    flex-direction: column;
    text-align: center;
  }

  .link ul{
    flex-direction: column;
  }

  .link ul li{
    margin: 0 0 15px 0;
  }
}


